<?php
//-->
if (@$_COOKIE["_admin_user"]!='') {	
	if (IS_LOGGED_DATA($_COOKIE["_admin_user"])) {
		echo 'EE_NO_ADMIN';
		@header("Location:./logout");
	}
}else{
	//-->
}
/*
	page dashboard 
*/
	@$CODE['LOAD_LIST_PLUGINS'] 	= _Load_list_plugins();
	@$CODE['LOAD_LIST_DEVICE'] 		= F_load_dev_data_vi('device');
	@$CODE['LOAD_LIST_BROWSER'] 	= F_load_dev_data_vi('browser');
	@$CODE['LOAD_LIST_COUNTRIES'] 	= F_load_dev_data_vi('countries');

